<?php
// For demonstration purposes, it's okay to have keys here.
// In a real-world application, these should be stored securely in environment variables.

define('STRIPE_PUBLIC_KEY', 'pk_test_51P4pA2Rpc52y31alA53xvt2gih3jAg2yJ23pQ32y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p');
define('STRIPE_SECRET_KEY', 'sk_test_51P4pA2Rpc52y31alA53xvt2gih3jAg2yJ23pQ32y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p5y2y2p');
define('GOOGLE_CLIENT_ID', 'YOUR_GOOGLE_CLIENT_ID');
define('GOOGLE_CLIENT_SECRET', 'YOUR_GOOGLE_CLIENT_SECRET');
define('PAYPAL_CLIENT_ID', 'YOUR_PAYPAL_CLIENT_ID');
define('PAYPAL_CLIENT_SECRET', 'YOUR_PAYPAL_CLIENT_SECRET');
define('OPENWEATHERMAP_API_KEY', 'd32bb14b5483bc76851d4237fa882624');

